<?xml version="1.0" encoding="UTF-8"?>

<Context>
    <Resource type="javax.sql.DataSource" name="jdbc/mifosplatform-tenants"
        factory="org.apache.tomcat.jdbc.pool.DataSourceFactory"
        driverClassName="org.drizzle.jdbc.DrizzleDriver"
        url="jdbc:mysql:thin://mariadb:3306/mifosplatform-tenants"
        username="mifosx" password="${MIFOSX_PWD}" initialSize="3" maxActive="10"
        maxIdle="6" minIdle="3" validationQuery="SELECT 1"
        testOnBorrow="true" testOnReturn="true" testWhileIdle="true"
        timeBetweenEvictionRunsMillis="30000" minEvictableIdleTimeMillis="60000"
        logAbandoned="true" suspectTimeout="60"
    />
</Context>
